Sweet Alert for Laravel v6

- 1 هفته پیش
توسط علی بیات آپدیت شد
pangh ( 1115 تجربه )
1 هفته پیش

سلام دوستان وقت همگی بخیر
من تو پروژه هام از این پکیج استفاده میکردم

https://packalyst.com/packages/package/uxweb/sweet-alert

ولی فعلا با ورژن 6 لاراول مشکل داره و نصب نمیشه شما پکیج مشابه سراغ دارین؟

فرشاد زاد ( 250 تجربه )
1 هفته پیش
تخصص : برنامه نویسی

با سلام از این پکیج استفاده کنید
https://github.com/realrashid/sweet-alert

علی بیات ( 193487 تجربه )
1 هفته پیش
تخصص : توسعه دهنده ارشد وب

درود

به نظر میرسه این پکیج در حال توسعه هست و مدتی طول بکشه تا بشه به حالت عادی نصبش کرد.
شما ۳ تا گزینه دارید:

  • پکیج uxweb/sweet-alert رو از برنچ dev نصب کنید:

    composer require uxweb/sweet-alert dev-master

    به این صورت روی لاراول ۶ نصب میشه اما برنچ تحت توسعه هست و ممکنه باگ‌هایی داشته باشه.

  • از پکیجی که @shahindej7 معرفی کرد، استفاده کنید

  • sweetalert یه کتابخونه جاوااسکریپتیه.. میشه بجای نصب یه پکیج PHP برای مدیریت این کتابخونه.. مستقیما از خودش استفاده کرد; مستندات بسیار کاملی هم داره
    https://sweetalert2.github.io/

برای ارسال پاسخ باید وارد سایت شوید